## org.apache.ivy.ant
Class IvyDependencyConf.IvyDependencyConfMapped

    java.lang.Object
      org.apache.ivy.ant.IvyDependencyConf.IvyDependencyConfMapped

Enclosing class:
  IvyDependencyConf

    public static class IvyDependencyConf.IvyDependencyConfMapped

extends java.lang.Object

Constructor Summary
`IvyDependencyConf.IvyDependencyConfMapped()`

Method Summary
`void` `setName(java.lang.String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IvyDependencyConf.IvyDependencyConfMapped

    public IvyDependencyConf.IvyDependencyConfMapped()

Method Detail

### setName

    public void setName(java.lang.String name)